uuid: c17992d0-5683-4953-994f-26c885ce4c5c
langcode: en
status: true
dependencies: {  }
_core:
  default_config_hash: rpwvgyEURXLz_JjgMCrkS1rUv-0k3L79BpO-ReN7fDI
id: node
label: Content
tags:
  canonical_url: '[node:url]'
  description: '[node:summary]'
  image_src: '[node:field_image:0:focal_point_1300x650]'
  og_description: '[node:field_summary]'
  og_image: '[node:field_media_image:entity:field_media_image:focal_point_1300x650:url]'
  og_image_alt: '[node:field_media_image:entity:field_media_image:alt]'
  og_site_name: 'Grassroots Economic Organizing'
  og_title: '[node:title]'
  og_type: article
  og_url: '[node:url:absolute]'
  title: '[node:title] | [site:name]'
  twitter_cards_description: '[node:field_summary]'
  twitter_cards_image: '[node:field_media_image:entity:field_media_image:focal_point_325x195:url]'
  twitter_cards_image_alt: '[node:field_media_image:entity:field_media_image:alt]'
  twitter_cards_title: '[node:title]'
  twitter_cards_type: summary_large_image
